.html
{
	background-color: #D6D9D9;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 734.9582349987418px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -6px;
	margin-bottom: -1px;
}

#pslideshowu7547
{
	width: 0.01px;
	left: -1px;
	position: relative;
}

#slideshowu7547
{
	z-index: 6;
	width: 0.01px;
	height: 137px;
	margin-right: -10000px;
	margin-top: 56px;
	left: 406px;
}

#u7548popup
{
	z-index: 7;
}

#u7551
{
	z-index: 8;
	width: 535px;
	height: 137px;
	margin-right: -10000px;
}

#u7555
{
	z-index: 10;
	width: 535px;
	height: 137px;
	margin-right: -10000px;
}

#u7557
{
	z-index: 12;
	width: 535px;
	height: 137px;
	margin-right: -10000px;
}

#u7549
{
	z-index: 14;
	width: 535px;
	height: 137px;
	margin-right: -10000px;
}

#u7553
{
	z-index: 16;
	width: 535px;
	height: 137px;
	margin-right: -10000px;
}

#u7561
{
	z-index: 18;
	width: 535px;
	height: 137px;
	margin-right: -10000px;
}

#u7559
{
	z-index: 20;
	width: 535px;
	height: 137px;
	margin-right: -10000px;
}

#u7563
{
	z-index: 22;
	width: 535px;
	height: 137px;
	margin-right: -10000px;
}

#u7548,#u7551_clip,#u7555_clip,#u7557_clip,#u7549_clip,#u7553_clip,#u7561_clip,#u7559_clip,#u7563_clip
{
	width: 535px;
	height: 137px;
}

#u7551_img,#u7555_img,#u7557_img,#u7549_img,#u7553_img,#u7561_img,#u7559_img,#u7563_img
{
	margin-left: -7px;
	margin-right: -7px;
}

#u7972
{
	z-index: 24;
	width: 961px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u7859
{
	z-index: 25;
	width: 35px;
	height: 58px;
	margin-bottom: -9px;
	margin-right: -10000px;
	margin-top: -5px;
	left: 799px;
}

#u7859:hover
{
	margin: -5px -10000px -9px 0px;
}

#u7859:active
{
	margin: -5px -10000px -9px 0px;
}

#u7860
{
	z-index: 26;
	width: 35px;
	height: 58px;
	margin-bottom: -9px;
	margin-right: -10000px;
	margin-top: -5px;
	left: 856px;
}

#u7859.MuseLinkActive,#u7860:hover
{
	margin: -5px -10000px -9px 0px;
}

#u7860:active
{
	margin: -5px -10000px -9px 0px;
}

#u7860.MuseLinkActive
{
	margin: -5px -10000px -9px 0px;
}

#u7861
{
	z-index: 27;
	width: 35px;
	height: 58px;
	margin-right: -10000px;
	left: 828px;
}

#u7861:hover
{
	margin: 0px -10000px 0px 0px;
}

#u7861:active
{
	margin: 0px -10000px 0px 0px;
}

#u7862
{
	z-index: 28;
	width: 36px;
	height: 65px;
	margin-right: -10000px;
	left: 885px;
}

#u7861.MuseLinkActive,#u7862:hover
{
	margin: 0px -10000px 0px 0px;
}

#u7863
{
	z-index: 29;
	width: 35px;
	height: 62px;
	margin-right: -10000px;
	left: 915px;
}

#u7862.MuseLinkActive,#u7863:hover
{
	margin: 0px -10000px 0px 0px;
}

#u7863.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
}

#u7514
{
	z-index: 4;
	width: 399px;
	margin-left: 1px;
	top: -132px;
	margin-bottom: -132px;
}

#pu9538
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 9px;
	position: relative;
}

#u9538
{
	z-index: 30;
	width: 129px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u9546-4
{
	z-index: 37;
	width: 128px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1px;
}

#u9540
{
	z-index: 31;
	width: 129px;
	padding-bottom: 2px;
	margin-right: -10000px;
	left: 132px;
}

#u9547-4
{
	z-index: 41;
	width: 128px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1px;
}

#u9541
{
	z-index: 32;
	width: 129px;
	padding-bottom: 2px;
	margin-right: -10000px;
	left: 264px;
}

#u9548-4
{
	z-index: 45;
	width: 128px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u9542
{
	z-index: 33;
	width: 129px;
	padding-bottom: 2px;
	margin-right: -10000px;
	left: 395px;
}

#u9549-4
{
	z-index: 49;
	width: 128px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u9543
{
	z-index: 34;
	width: 129px;
	padding-bottom: 2px;
	margin-right: -10000px;
	left: 527px;
}

#u9550-4
{
	z-index: 53;
	width: 128px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u9544
{
	z-index: 35;
	width: 129px;
	padding-bottom: 2px;
	margin-right: -10000px;
	left: 659px;
}

#u9551-4
{
	z-index: 57;
	width: 128px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1px;
}

#u9545
{
	z-index: 36;
	width: 129px;
	padding-bottom: 2px;
	margin-right: -10000px;
	left: 791px;
}

#u9552-4
{
	z-index: 61;
	width: 128px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 5px;
}

#pu213
{
	width: 0.01px;
	margin-left: 18px;
	margin-top: 5px;
	position: relative;
}

#u213
{
	z-index: 2;
	width: 810px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 4px;
}

#u213_img
{
	padding-right: 1px;
}

#u5424-21
{
	z-index: 65;
	width: 588px;
	min-height: 296px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 431px;
	left: 4px;
}

#u5425
{
	z-index: 86;
	width: 265px;
	height: 1855px;
	border-color: #000000;
	background-color: #662D91;
	position: relative;
	margin-right: -10000px;
	left: 657px;
}

#u5425:hover
{
	-pie-box-shadow: 0px 0px 13px 3px #962D92;
	-moz-box-shadow: 0px 0px 13px 3px rgba(147, 39, 143, 0.97);
	-webkit-box-shadow: 0px 0px 13px 3px rgba(147, 39, 143, 0.97);
	box-shadow: 0px 0px 13px 3px rgba(147, 39, 143, 0.97);
	margin: 0px -10000px 0px 0px;
}

#u5426-6
{
	z-index: 87;
	width: 614px;
	min-height: 239px;
	text-align: left;
	font-family: alike, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 205px;
}

#u5426-2
{
	font-size: 48px;
	line-height: 58px;
}

#u5426-4
{
	font-size: 30px;
	line-height: 36px;
}

#u5426,#u5426-3
{
	color: #253887;
}

#u5427-93
{
	z-index: 93;
	width: 587px;
	min-height: 1050px;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 759px;
	left: 5px;
}

#u5424-7,#u5424-8,#u5424-12,#u5424-13,#u5424-15,#u5424-16,#u5424-18,#u5424-19,#u5427-17
{
	font-weight: normal;
}

#u5424-2,#u5424-3,#u5424-5,#u5424-10,#u5427-2,#u5427-4,#u5427-9,#u5427-13,#u5427-18,#u5427-20,#u5427-45,#u5427-74,#u5427-81,#u5427-85
{
	font-weight: bold;
}

#slideshowu5430
{
	z-index: 187;
	width: 0.01px;
	height: 886px;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
	left: 657px;
}

#u5432
{
	position: absolute;
	width: 265px;
	height: 886px;
	background-color: transparent;
}

#u5432popup
{
	z-index: 188;
}

#u5435
{
	z-index: 189;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5435_img
{
	margin-left: -92px;
	margin-right: -228px;
	margin-bottom: 1px;
}

#u8608
{
	z-index: 191;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u8617
{
	z-index: 193;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u8626
{
	z-index: 195;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u8635
{
	z-index: 197;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5433
{
	z-index: 199;
	width: 265px;
	height: 886px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u5435_clip,#u8608_clip,#u8617_clip,#u8626_clip,#u8635_clip,#u5433_clip
{
	overflow: hidden;
	width: 265px;
	height: 886px;
}

#u8608_img,#u8617_img,#u8626_img,#u8635_img,#u5433_img
{
	margin-left: -2px;
	margin-right: -2px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u7759
{
	z-index: 202;
	height: 199px;
	width: 181px;
	vertical-align: top;
	background: url("../images/u7759.png") no-repeat 14px 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 701px;
}

#u7759:hover
{
	background: url("../images/u7759-r.png") no-repeat 0px 0px;
}

#u5428
{
	z-index: 186;
	width: 963px;
	height: 48px;
	border-style: none;
	border-color: transparent;
	background-color: #253887;
	left: -3px;
	top: -28px;
	margin-bottom: -28px;
	position: relative;
}

body
{
	padding-top: 36px;
	padding-bottom: 62px;
}

#page .verticalspacer
{
	clear: both;
}

